_meta:
  version: '1.0'
  entity_type: node
  uuid: 58626db4-f8f4-453f-9d5d-5b8ba2891058
  bundle: blog_post
  default_langcode: en
  depends:
    eb0b3821-d49f-4ad5-8cb4-3b7912acb1b2: media
    b3515d96-d61e-4e22-a099-47f94e153664: taxonomy_term
translations:
  fr:
    status:
      -
        value: true
    uid:
      -
        target_id: 1
    title:
      -
        value: 'La Solution qui répond à tous les besoins'
    created:
      -
        value: 1744286675
    promote:
      -
        value: true
    sticky:
      -
        value: false
    moderation_state:
      -
        value: published
    metatag:
      -
        tag: meta
        attributes:
          name: title
          content: 'La Solution qui répond à tous les besoins | Sobki'
      -
        tag: meta
        attributes:
          name: description
          content: "Sobki se distingue par sa capacité à répondre à des besoins divers et souvent contradictoires. D’un côté, il s’adresse aux équipes métier et aux communautés no-code en offrant une solution simple, accessible et rapide à déployer. De l'autre, il répond aux exigences des Directions des Systèmes d’Information (DSI) avec une plateforme robuste, flexible et hautement personnalisable grâce à Drupal."
      -
        tag: link
        attributes:
          rel: canonical
          href: 'http://default/fr/blog/la-solution-qui-repond-tous-les-besoins'
    path:
      -
        alias: /blog/la-solution-qui-repond-tous-les-besoins
        langcode: fr
        pathauto: 1
    content_translation_source:
      -
        value: en
    content_translation_outdated:
      -
        value: false
    body:
      -
        value: "<p>Sobki se distingue par sa capacité à répondre à des besoins divers et souvent contradictoires. D’un côté, il s’adresse aux équipes métier et aux communautés no-code en offrant une solution simple, accessible et rapide à déployer. De l'autre, il répond aux exigences des Directions des Systèmes d’Information (DSI) avec une plateforme robuste, flexible et hautement personnalisable grâce à Drupal.</p><p>Pour les métiers, Sobki propose une interface intuitive et facile à utiliser, permettant aux utilisateurs non techniques de créer et de gérer des sites web sans avoir à écrire une seule ligne de code. Grâce à des outils simples et une structure no-code bien pensée, les équipes métiers peuvent être autonomes dans la création de leurs contenus, la gestion de leurs pages et l’intégration de leurs fonctionnalités. Cela permet une réactivité accrue et une réduction des dépendances vis-à-vis des équipes techniques.</p><p>Cependant, Sobki ne néglige pas les besoins plus complexes des DSI. En tant que solution construite sur Drupal, il bénéficie de la flexibilité et de la puissance de cette plateforme open source, ce qui permet une personnalisation poussée, une intégration avec d'autres outils et un contrôle total sur l’architecture du site. Pour les DSI, cela signifie qu’ils peuvent bénéficier d’une solution évolutive, sécurisée et entièrement adaptée aux besoins techniques de l’entreprise, tout en étant capable de gérer un volume important de données et un trafic web élevé.</p><p>Sobki représente ainsi l’équilibre parfait entre simplicité d’utilisation et puissance technique. Il permet aux équipes métier de se concentrer sur leurs objectifs sans se soucier des contraintes techniques, tout en offrant aux DSI un cadre fiable et performant pour répondre aux enjeux de sécurité, de gestion de données et de scalabilité.</p><p>En résumé, Sobki répond efficacement aux besoins des métiers, des communautés no-code et des DSI. Il combine la simplicité et la rapidité d’adoption pour les premiers, avec la robustesse et la flexibilité d’un système open source pour les seconds, permettant ainsi à l’ensemble de l’entreprise de tirer parti des avantages de Drupal.</p>"
        format: full_html
        summary: ''
    field_media:
      -
        entity: eb0b3821-d49f-4ad5-8cb4-3b7912acb1b2
    field_tags:
      -
        entity: b3515d96-d61e-4e22-a099-47f94e153664
    field_teaser_media:
      -
        entity: eb0b3821-d49f-4ad5-8cb4-3b7912acb1b2
    field_teaser_text:
      -
        value: '<p>Sobki allie simplicité pour les métiers et les utilisateurs no-code tout en offrant robustesse et flexibilité pour les DSI grâce à la puissance de Drupal</p>'
        format: full_html
    field_yoast_seo:
      -
        status: '0'
        focus_keyword: ''
        title: ''
        description: ''
default:
  revision_uid:
    -
      target_id: 1
  status:
    -
      value: true
  uid:
    -
      target_id: 1
  title:
    -
      value: 'The Solution that Meets All Needs'
  created:
    -
      value: 1744286496
  promote:
    -
      value: true
  sticky:
    -
      value: false
  revision_translation_affected:
    -
      value: true
  moderation_state:
    -
      value: published
  metatag:
    -
      tag: meta
      attributes:
        name: title
        content: 'The Solution that Meets All Needs | Sobki'
    -
      tag: meta
      attributes:
        name: description
        content: 'Sobki stands out for its ability to meet diverse and often conflicting needs. On one hand, it caters to business teams and no-code communities by offering a simple, accessible solution that is quick to deploy. On the other hand, it addresses the requirements of IT departments (DSI) with a robust, flexible, and highly customizable platform based on Drupal.'
    -
      tag: link
      attributes:
        rel: canonical
        href: 'http://default/blog/solution-meets-all-needs'
  path:
    -
      alias: /blog/solution-meets-all-needs
      langcode: en
      pathauto: 1
  publish_state:
    -
      value: _none
  unpublish_state:
    -
      value: _none
  content_translation_source:
    -
      value: und
  content_translation_outdated:
    -
      value: false
  body:
    -
      value: "<p>Sobki stands out for its ability to meet diverse and often conflicting needs. On one hand, it caters to business teams and no-code communities by offering a simple, accessible solution that is quick to deploy. On the other hand, it addresses the requirements of IT departments (DSI) with a robust, flexible, and highly customizable platform based on Drupal.</p><p>For business teams, Sobki provides an intuitive and user-friendly interface, allowing non-technical users to create and manage websites without writing a single line of code. With easy-to-use tools and a well-thought-out no-code structure, business teams can be autonomous in creating their content, managing pages, and integrating features. This increases responsiveness and reduces dependency on technical teams.</p><p>However, Sobki does not overlook the more complex needs of IT departments. As a solution built on Drupal, it benefits from the flexibility and power of this open-source platform, enabling advanced customization, integration with other tools, and complete control over the site's architecture. For IT departments, this means they can benefit from a scalable, secure solution that is fully tailored to the company's technical needs while handling large data volumes and high web traffic.</p><p>Sobki represents the perfect balance between ease of use and technical power. It allows business teams to focus on their objectives without worrying about technical constraints, while offering IT departments a reliable and high-performing framework to meet security, data management, and scalability challenges.</p><p>In summary, Sobki effectively meets the needs of business teams, no-code communities, and IT departments. It combines the simplicity and speed of adoption for the former with the robustness and flexibility of an open-source system for the latter, enabling the entire company to leverage the benefits of Drupal.</p>"
      format: full_html
      summary: ''
  field_media:
    -
      entity: eb0b3821-d49f-4ad5-8cb4-3b7912acb1b2
  field_tags:
    -
      entity: b3515d96-d61e-4e22-a099-47f94e153664
  field_teaser_media:
    -
      entity: eb0b3821-d49f-4ad5-8cb4-3b7912acb1b2
  field_teaser_text:
    -
      value: '<p>Sobki combines simplicity for business teams and no-code users, while offering robustness and flexibility for IT departments (DSI) through the power of Drupal.</p>'
      format: full_html
  field_yoast_seo:
    -
      status: '0'
      focus_keyword: ''
      title: ''
      description: ''
